## firefox-dev 147.0b7

=== debian/changelog ===
firefox-dev (147.0b7-1) unstable; urgency=low

    * Update to 147.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Dec 2025 04:15:26 +0100

firefox-dev (147.0b6-1) unstable; urgency=low

    * Update to 147.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Dec 2025 04:16:39 +0100

firefox-dev (147.0b5-1) unstable; urgency=low

    * Update to 147.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Dec 2025 04:19:24 +0100

firefox-dev (147.0b4-1) unstable; urgency=low

    * Update to 147.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Dec 2025 04:11:18 +0100

firefox-dev (147.0b3-1) unstable; urgency=low

    * Update to 147.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 13 Dec 2025 04:19:40 +0100

firefox-dev (147.0b2-1) unstable; urgency=low

    * Update to 147.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Dec 2025 04:15:24 +0100

firefox-dev (147.0b1-1) unstable; urgency=low

    * Update to 147.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Dec 2025 16:14:39 +0100

firefox-dev (146.0b9-1) unstable; urgency=low

    * Update to 146.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 29 Nov 2025 04:13:11 +0100

firefox-dev (146.0b8-1) unstable; urgency=low

    * Update to 146.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Nov 2025 04:13:12 +0100

firefox-dev (146.0b7-1) unstable; urgency=low

    * Update to 146.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Nov 2025 04:11:58 +0100

firefox-dev (146.0b6-1) unstable; urgency=low

    * Update to 146.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Nov 2025 04:17:26 +0100

firefox-dev (146.0b5-1) unstable; urgency=low

    * Update to 146.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Nov 2025 04:13:48 +0100

firefox-dev (146.0b4-1) unstable; urgency=low

    * Update to 146.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Nov 2025 16:10:00 +0100

firefox-dev (146.0b3-1) unstable; urgency=low

    * Update to 146.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 15 Nov 2025 04:13:11 +0100

firefox-dev (146.0b2-1) unstable; urgency=low

    * Update to 146.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Nov 2025 04:14:45 +0100

firefox-dev (146.0b1-1) unstable; urgency=low

    * Update to 146.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Nov 2025 16:13:21 +0100

firefox-dev (145.0b9-1) unstable; urgency=low

    * Update to 145.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 01 Nov 2025 04:10:43 +0100

firefox-dev (145.0b8-1) unstable; urgency=low

    * Update to 145.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 Oct 2025 04:11:17 +0100

firefox-dev (145.0b7-1) unstable; urgency=low

    * Update to 145.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Oct 2025 04:11:31 +0100

firefox-dev (145.0b6-1) unstable; urgency=low

    * Update to 145.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 Oct 2025 04:16:52 +0200

firefox-dev (145.0b5-1) unstable; urgency=low

    * Update to 145.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 Oct 2025 04:13:56 +0200

firefox-dev (145.0b4-1) unstable; urgency=low

    * Update to 145.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Oct 2025 04:12:50 +0200

firefox-dev (145.0b3-1) unstable; urgency=low

    * Update to 145.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 18 Oct 2025 04:12:59 +0200

firefox-dev (145.0b2-1) unstable; urgency=low

    * Update to 145.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Oct 2025 04:19:13 +0200

firefox-dev (144.0b9-1) unstable; urgency=low

    * Update to 144.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Oct 2025 04:16:46 +0200

firefox-dev (144.0b8-1) unstable; urgency=low

    * Update to 144.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 02 Oct 2025 04:14:43 +0200

firefox-dev (144.0b7-1) unstable; urgency=low

    * Update to 144.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Sep 2025 04:19:26 +0200

firefox-dev (144.0b6-1) unstable; urgency=low

    * Update to 144.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 27 Sep 2025 04:10:49 +0200

firefox-dev (144.0b5-1) unstable; urgency=low

    * Update to 144.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Sep 2025 04:15:41 +0200

firefox-dev (144.0b4-1) unstable; urgency=low

    * Update to 144.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Sep 2025 04:19:34 +0200

firefox-dev (144.0b3-1) unstable; urgency=low

    * Update to 144.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Sep 2025 04:10:48 +0200

firefox-dev (144.0b2-1) unstable; urgency=low

    * Update to 144.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Sep 2025 04:13:11 +0200

firefox-dev (144.0b1-1) unstable; urgency=low

    * Update to 144.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Sep 2025 16:19:17 +0200

firefox-dev (143.0b9-1) unstable; urgency=low

    * Update to 143.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 06 Sep 2025 04:11:26 +0200

firefox-dev (143.0b8-1) unstable; urgency=low

    * Update to 143.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Sep 2025 04:18:36 +0200

firefox-dev (143.0b7-1) unstable; urgency=low

    * Update to 143.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Sep 2025 04:15:48 +0200

firefox-dev (143.0b6-1) unstable; urgency=low

    * Update to 143.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Aug 2025 04:10:13 +0200

firefox-dev (143.0b5-1) unstable; urgency=low

    * Update to 143.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Aug 2025 04:13:46 +0200

firefox-dev (143.0b4-1) unstable; urgency=low

    * Update to 143.0b4


