=== debian/control ===
Source: firefox-dev
Section: web
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: firefox-dev
Architecture: amd64
Description: Firefox web browser - Developer Edition
 Mozilla's Firefox DevEdition, repackaged from distribution tarball.
