## firefox-dev 147.0b9

=== debian/changelog ===
firefox-dev (147.0b9-1) unstable; urgency=low

    * Update to 147.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 Jan 2026 04:14:45 +0100

firefox-dev (147.0b8-1) unstable; urgency=low

    * Update to 147.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Dec 2025 04:13:25 +0100
