## firefox-dev 148.0b4

=== debian/changelog ===
firefox-dev (148.0b4-1) unstable; urgency=low

    * Update to 148.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Jan 2026 04:18:06 +0100

firefox-dev (148.0b3-1) unstable; urgency=low

    * Update to 148.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 Jan 2026 04:18:38 +0100

firefox-dev (148.0b2-1) unstable; urgency=low

    * Update to 148.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 15 Jan 2026 04:12:23 +0100

firefox-dev (148.0b1-1) unstable; urgency=low

    * Update to 148.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Jan 2026 16:16:19 +0100
