## firefox-dev 148.0b6

=== debian/changelog ===
firefox-dev (148.0b6-1) unstable; urgency=low

    * Update to 148.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 24 Jan 2026 04:17:30 +0100

firefox-dev (148.0b5-1) unstable; urgency=low

    * Update to 148.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Jan 2026 04:17:25 +0100
