## firefox-dev 148.0b7

=== debian/changelog ===
firefox-dev (148.0b7-1) unstable; urgency=low

    * Update to 148.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 Jan 2026 04:12:50 +0100
