## firefox-dev 148.0b9

=== debian/changelog ===
firefox-dev (148.0b9-1) unstable; urgency=low

    * Update to 148.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 31 Jan 2026 04:11:46 +0100

firefox-dev (148.0b8-1) unstable; urgency=low

    * Update to 148.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 29 Jan 2026 04:16:11 +0100
