## firefox-dev 148.0b12

=== debian/changelog ===
firefox-dev (148.0b12-1) unstable; urgency=low

    * Update to 148.0b12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Feb 2026 04:18:49 +0100

firefox-dev (148.0b11-1) unstable; urgency=low

    * Update to 148.0b11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Feb 2026 04:15:03 +0100

firefox-dev (148.0b10-1) unstable; urgency=low

    * Update to 148.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Feb 2026 04:15:00 +0100
