## firefox-dev 148.0b14

=== debian/changelog ===
firefox-dev (148.0b14-1) unstable; urgency=low

    * Update to 148.0b14

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Feb 2026 04:15:46 +0100

firefox-dev (148.0b13-1) unstable; urgency=low

    * Update to 148.0b13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Feb 2026 04:18:27 +0100
