## firefox-dev 148.0b15

=== debian/changelog ===
firefox-dev (148.0b15-1) unstable; urgency=low

    * Update to 148.0b15

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Feb 2026 04:14:23 +0100
